@charset "UTF-8";
/* CSS Document */

@media (max-width: 768px) {

html{
	background:none;
}
body{
	text-shadow:none;
}
.spacer {
	width: 100%;
	height: 1px;
	background-color: #ebebeb;
	margin-bottom: 20px;
	margin-top: 20px;
	}
/* Header Styles */
#wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
#header {
	width: 100%;
	height: auto;
	margin-top: 5px;
	background: none;
	}
#logo {
	width: 100%;
	height: auto;
	margin: 20px auto 0 auto;
	float: none;
	text-align:center;
	}
#logo img{
	width:250px;
	height:auto;
}	
#header-right {
	float: none;
	width: 100%;
	margin-top: 11px;
	background:#fff;
	text-align:center;
	}
#header-contact {
	width: 100%;
	height: 54px;
	text-align:center;
	}
#header .phone-web{
	display:none;
	}
#header .phone-mobile{
	display:inline-block;
	}	
#menu {
	display:none;
}
.slicknav_menu {
	display:block;
}
#slider {
	width:100%;	
	height: auto;
	clear:both;
	}
#slider img{
	width:100% !important;
	height:auto !important;
}

#home-content {
	padding: 15px 0px;
	width: 100%;
	}

#home-content h1{
	margin-left:15px;
	margin-right:15px;
	font-weight:400;
}

#home-content h2{
	margin-left:15px;
	margin-right:15px;
	font-weight:400;
}

#home-content p{
	margin-left:15px;
	margin-right:15px;
}

#home-content ul{
	margin-left:15px;
	margin-right:15px;
}

#home-content ul li{
	margin-left:15px;
}

#home-content iframe{
	width:100%;
	height:250px;
	margin-bottom:20px;
}


#right-wrapper {
	float: none;
	clear:none;
	width: 100%;
	padding: 0;
	}

.content-right {
	width: 300px;
	background: url(../images/bg-form.png) no-repeat;
	margin:0 auto;
	}
	
.content-left {
	width: 100%;
	float: none;
	padding-top: 15px;
	overflow:hidden;
	}
.content-left ul {
	margin-left: 15px;
	}
.content-left li {
	list-style-type: disc;
	}
.content-left img {
	float: none;
	float: none;
	margin:0 auto;
	display:block;
	margin-bottom: 20px;
	border: 1px solid #30b0e2;
	box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-moz-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-webkit-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	}
	
	
/* Footer */
#footer-background {
	background: url(../images/bg-footer.jpg) repeat;
	height: auto;
	}
#footer-wrapper {
	width: 100%;
	padding: 15px 0;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	}
#footer-left {
	float: none;
	}
#footer-right {
	float: none;
	}


/* Sub page styles */
#main-banner {
	height: auto;
	background:#00539B;
	margin-top: 1px;
	}
	
#main-banner h1 {
	font-size: 35px;
	line-height: 38px;
	color: #fff;
	font-weight: 400;
	text-shadow: 1px 1px 1px #293d75;
	margin:0;
	text-align:center;
	}

#sub-title {
	padding: 15px 15px;
	}

.content-left-sub {
	width: 100%;
	float: none;
	padding-top: 15px;
	}
	
.content-left-sub img {
	float: none;
	margin:0 auto;
	display:block;
	margin-bottom: 20px;
	border: 1px solid #30b0e2;
	box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-moz-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	-webkit-box-shadow: 0 0 10px rgba(68, 176, 226, 0.4);
	}

.content-left-sub ul {
	width: 500px;
	float: none;
	}
.content-left-sub li {
	float: left;
	margin-right: 40px;
	margin-bottom: 10px;
	}

.content-left-contact {
	width: 100%;
	float: none;
	padding-top: 15px;
	}
.content-left-contact ul {
	width: 80%;
	float: none;
	}
.content-left-contact li {
	float: left;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left:0 !important;
	clear:both;
	}

.left-contact {
	width: 75px;
	margin-right: 0;
	}

.sub-pages-links ul {
	margin-top: 15px;
	margin-left: 15px;
	}
.sub-pages-links li {
	list-style-type: none;
	float: left;
	margin-right: 40px;
	margin-bottom: 15px;
	width: 275px;
	margin-left:0 !important;
	}
.sub-pages-links img {
	float: none !important;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	border: 0px solid #30b0e2 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	display:inline !important;
	margin-right:10px;

	}

}